Page 1 of 1

error when starting blender 2.63a

Posted: Thu Sep 20, 2012 5:02 pm
by palz
hi all!

actually not only 2.63
i had blender 2.62 working good until i upgraded to ubuntu 12.04.
after that the following error appears for any version including svn

Code: Select all

blender-bin: swrast/s_span.c:1327: _swrast_write_rgba_span: Assertion `colorType == 0x1401 || colorType == 0x1406' failed.
does any1 know what is this about?

Posted: Thu Sep 20, 2012 6:42 pm
by stiv
Don't recognize the error, but I suspect opengl problems; either the video driver or settings. Are you using a window manager with some sort of transparency or compositing effects?

Posted: Mon Oct 15, 2012 12:43 am
by palz
This error has been determined to be a mesa bug.

http://projects.blender.org/tracker/ind ... 9&atid=498